Home > Support > Knowledge Base > Knowledge Base Article

I have an older Digi One IAP unit, what firmware can I run on it?

There are two versions of hardware for the Digi One IAP, and the version of hardware determines what firmware you can run. Older hardware was manufactured prior to summer of 2007. and can only support up to the 82000770_G version of firmware. Newer hardware dates from summer 2007 and later, and can run anything after G.

The way to tell which version you have is to check the LI LED, which is what tells you if the unit has Ethernet connectivity or not. On older versions, if the Ethernet cable is plugged IN, the LI LED is dark, and comes on red if you disconnect the Ethernet cable. On newer versions, if the Ethernet cable is plugged IN, the LI LED should be on green, and go dark if you disconnect the Ethernet cable.

Note that older versions of the hardware will allow you to install and configure newer firmware, however, older hardware running incompatible firmware will not perform correctly in production.
Contact a Digi expert and get started today! CONTACT US

Desktop Site